A szoftver letöltésével a felhasználó elfogadja a felhasználási feltételeket.

Fizetési pluginok webshoprendszerekhez

Drupal Commerce

Támogatott verzió: 7.x-1.3

Plugin v2.3 - Multicurrency

Magento

Támogatott verzió: 2.1.9

Plugin v2.2.1 - Multicurrency

OpenCart

Támogatott verzió: 3.0

Plugin v2.0.0 - Multicurrency

Prestashop

Támogatott verzió: 1.5.x, 1.6.x, 1.7.x

Plugin v2.2.0 - Multicurrency

Virtuemart

Támogatott verzió: 3

Plugin v2.1.10

Woocommerce

Támogatott verzió: 2.x-3.x

Plugin v2.5.4 - Multicurrency (WPML)

Pluginok webshopok régi verziójához

OpenCart 3.0 Plugin v2.0.0 - Multicurrency Dokumentáció Letöltés
OpenCart 2.0, 2.1, 2.2 Plugin v2.1.12 - Multicurrency Dokumentáció Letöltés
OpenCart 1 Plugin v2.1.8 - Multicurrency Dokumentáció Letöltés
Prestashop 1.4.x Plugin v2.1.7 - Multicurrency Dokumentáció Letöltés
Virtuemart 2 Plugin v2.1.7 Dokumentáció Letöltés
Virtuemart 1 Plugin v2.0.1 Dokumentáció Letöltés